/**Begin E:\NextERP_PDM\PDM_UPGRADE\PDMS\branch_lastest\pdm\SYS_table.sql **/
EXEC p_AlterColumn 'T_SCH_SCHEDULE', 'FHOST', 'VARCHAR(50)', 'NULL', '0101', ''' ''';

EXEC p_AlterColumn 'T_SCH_ERRORJOB', 'FRUNAT', 'VARCHAR(50)', 'NOT NULL', '0100', ''' ''';

/**End E:\NextERP_PDM\PDM_UPGRADE\PDMS\branch_lastest\pdm\SYS_table.sql **/
